Announcement

  •  » Themes
  •  » Cannot update theme Bootstrap Default to version 1.0.6

#1 2017-03-16 22:51:22

wernfried
Member
2012-01-21
73

Cannot update theme Bootstrap Default to version 1.0.6

Hi

Currently I use Bootstrap Default version 1.0.6 and I got a notification for a new version. However, upate does not work. I just get the popup message "an error occurred" but no further details.

Is there a way to get more details about the error and any solution to fix it?

Best Regards
Wernfried

Piwigo version: 2.8.6
PHP version: 7.1.2
MySQL version:  5.5.5-10.0.28-MariaDB
Piwigo URL: https://www.domscheit.ch/piwigo/

Offline

 

#2 2017-03-17 09:03:07

teekay
Member
2013-06-12
302

Re: Cannot update theme Bootstrap Default to version 1.0.6

Offline

 
  •  » Themes
  •  » Cannot update theme Bootstrap Default to version 1.0.6

Board footer

Powered by FluxBB

github twitter facebook google+ newsletter Donate Piwigo.org © 2002-2017 · Contact